# `pywombat` -- Python interface for Wombat OAM

## Installation

### Prerequisites
Install Python 3 and the setuptools package for Python:
On Debian Linux:
```
$ sudo apt-get install python3 python3-setuptools
```

Get the tarball:
```
$ curl -u <GITHUB-USER> -L  https://github.com/esl/pywombat/tarball/<GIT-BRANCH>/ > pywombat.tar.gz
```

### Installing the PyWombat package

```
$ tar xzf pywombat.tar.gz
$ cd pywombat/
$ python3 setup.py install
$ wombat_cli --help
usage: wombat_cli [-h] [-H HOST] [-p PORT] [-s] [--user USER]
                  [--password PASSWORD]

Script to access to WombatOAM functionality

optional arguments:
  -h, --help            show this help message and exit
  -H HOST, --host HOST
  -p PORT, --port PORT
  -s, --https
  --user USER
  --password PASSWORD
```

The commands `wombat_cli`, `wombat_nagioscfg` and `wombat_check` will be installed in `/usr/local/bin`(on Debian).

