<!-- Index file for markdown-pp (for generating PDF). See https://github.com/jreese/markdown-pp -->

!INCLUDE "../index.md"

!INCLUDE "../getting_started.md"

!INCLUDE "../walkthrough.md"

!INCLUDE "../authentication.md"

!INCLUDE "../dashboard.md"

!INCLUDE "../alarms.md"

!INCLUDE "../notifications.md"

!INCLUDE "../metrics.md"

!INCLUDE "../services.md"

!INCLUDE "../tags.md"

!INCLUDE "../configuration.md"

!INCLUDE "../docker.md"

!INCLUDE "../amazon.md"

!INCLUDE "../integration.md"

!INCLUDE "../custom-topo.md"

!INCLUDE "../plugins.md"

<div class="page-break"></div>
!INCLUDE "../plugins/alarm_plugin.md"

<div class="page-break"></div>
!INCLUDE "../plugins/application_plugin.md"

!INCLUDE "../plugins/builtin_metrics_plugin.md"

<div class="page-break"></div>
!INCLUDE "../plugins/code_tracer_plugin.md"

<div class="page-break"></div>
!INCLUDE "../plugins/cowboy_plugin.md"

<div class="page-break"></div>
!INCLUDE "../plugins/emq_plugin.md"

<div class="page-break"></div>
!INCLUDE "../plugins/phoenix_plugin.md"

<div class="page-break"></div>
!INCLUDE "../plugins/phoenix_telemetry_plugin.md"

<div class="page-break"></div>
!INCLUDE "../plugins/trails_plugin.md"

<div class="page-break"></div>
!INCLUDE "../plugins/ejabberd_plugin.md"

<div class="page-break"></div>
!INCLUDE "../plugins/elixir_logger_plugin.md"

<div class="page-break"></div>
!INCLUDE "../plugins/error_logger_plugin.md"

<div class="page-break"></div>
!INCLUDE "../plugins/exometer_plugin.md"

!INCLUDE "../plugins/folsom_plugin.md"

<div class="page-break"></div>
!INCLUDE "../plugins/lager_plugin.md"

<div class="page-break"></div>
!INCLUDE "../plugins/mnesia_plugin.md"

<div class="page-break"></div>
!INCLUDE "../plugins/node_info_plugin.md"

<div class="page-break"></div>
!INCLUDE "../plugins/rabbitmq_plugin.md"

!INCLUDE "../plugins/rabbitmq_channels_plugin.md"

!INCLUDE "../plugins/rabbitmq_channel_messages_plugin.md"

!INCLUDE "../plugins/rabbitmq_connections_plugin.md"

!INCLUDE "../plugins/rabbitmq_queues_plugin.md"

!INCLUDE "../plugins/rabbitmq_queue_messages_plugin.md"

!INCLUDE "../plugins/rabbitmq_netsplit_recovery.md"

!INCLUDE "../plugins/riak_core_plugin.md"

!INCLUDE "../plugins/riak_kv_plugin.md"

!INCLUDE "../plugins/riak_repl_plugin.md"

<div class="page-break"></div>
!INCLUDE "../plugins/sasl_plugin.md"

!INCLUDE "../plugins/worker_pool_plugin.md"

!INCLUDE "../plugins/yokozuna_plugin.md"

<div class="page-break"></div>
!INCLUDE "../plugins/mongooseim_plugin.md"

!INCLUDE "../plugins/poolboy_plugin.md"

!INCLUDE "../plugins/ecto_plugin.md"

!INCLUDE "../plugins/telemetry_plugin.md"

!INCLUDE "../plugins/sumo_db_plugin.md"

!INCLUDE "../plugins/yaws_plugin.md"

!INCLUDE "../orchestration.md"

!INCLUDE "../api/README.md"

!INCLUDE "../api/authentication_rest.md"

!INCLUDE "../api/tags_rest.md"

!INCLUDE "../api/topo_rest.md"

!INCLUDE "../api/node_info_rest.md"

!INCLUDE "../api/alarms_rest.md"

!INCLUDE "../api/logging_rest.md"

!INCLUDE "../api/metrics_rest.md"

!INCLUDE "../api/services_rest.md"

!INCLUDE "../api/orch_rest.md"

!INCLUDE "../api/plugins_rest.md"

!INCLUDE "../api/bookmarks_rest.md"

!INCLUDE "../api/front_page_rest.md"

!INCLUDE "../api/other_rest.md"

!INCLUDE "../wombat-debug.md"

!INCLUDE "../reference.md"
