## worker_pool plugin

### Description

The `worker_pool` plugin reports metrics from the active pools running on the node.

### Applications it depends on

`worker_pool`

The plugin can only monitor `worker_pool` version 2.2.1 and above.

### Modules

`wombat_plugin_worker_pool`

### Reports

The plugin reports the following metrics:

- `pools` The total number of pools on the system
  Tags: `dev`, `op`

- `[POOL].size` The number of workers the pool has
  Tags: `dev`, `op`

- `[POOL].queue_size` The size of the task queue the pool has yet to run
  Tags: `dev`, `op`

- `[POOL].total_memory` Total memory used by the pool
  Tags: `dev`, `op`

These metrics allow you to monitor the state of your worker pools, aiding the optimisation of pool sizes and pool strategies.
