## Yaws Plugin

The Yaws plugin collects and publishes Yaws metrics.

### Description

Yaws supports virtual servers and publishes statistics on a per
virtual server basis. The statistics published for each virtual
server are: connections count, sessions count, and requests count.

The plugin retrieves the list of virtual servers published by Yaws
and for each of the virtual servers creates three metrics, one for
each of the statistics discussed above.

### Dependencies

The Yaws plugin depends on the Yaws application and is compatible 
with the version 1.9 and higher.

### Modules

`wombat_plugin_yaws`

### Reports

#### Metrics

The following metrics are published in the `Yaws` metrics group for
each Yaws virtual server:

- `[Address:Port] Connections count`  
  Tags: `dev`, `op`

- `[Address:Port] Sessions count`  
  Tags: `dev`, `op`

- `[Address:Port] Requests count`  
  Tags: `dev`, `op`

An `Address:Port` pair represents the IP address and port number of
the Yaws virtual server to which they apply to.
