## nodes_messages plugin

### Description

The plugin is responsible for collecting information about sent and received
messages between nodes in a cluster. Metrics can be found under the `Node Messages` 
group.

### Applications it depends on

`kernel`

### Modules

`wombat_plugin_nodes_messages.erl`

### Reports

The plugin reports metrics only.

### Metrics

Metrics generated dynamically for each connected node and they look like the following example: 
`Bytes from example@localhsot` or `Bytes to example@localhsot`. For a node there are 6 
pairs of metrics reported. Each metric consists of two sub-metrics to measuer recevied
and sent messages. WombatOAM node has been filtered out.

* **Number of messages from/to**: collects the number of messages. 
* **Bytes from/to**: All bytes received/sent to a certain node. 
* **Avg msg. size from/to**: Average message size from/to a certain node. 
* **Msg./sec form/to**: Messages per second from/to a certain node during the interval. 
* **Bytes./sec form/to**: Bytes per second from/to a certain node during the interval.
* **Max bytes form/to**: Overall largest packet size in bytes from/to a certain node. 

### Configuration options

None.